<?xml version="1.0" encoding="UTF-8"?><song><title>İmanın bir hardal tanesi gibi olsa</title>
<author>Salvador</author>
<lyrics>[V1]
 // İmanın bir hardal tanesi gibi olsa,
 Rab sana şunu söyler //
 // Dağlara sen, seslenip dersen:
 Yerinden kalk, denize atıl //

[V2]
 /// Ve dağlar yerinden oynar,
 Yerinden oynar, Yerinden oynar... ///
 Ve dağlar yerinden oynar,
 Kutsal Ruh'un gücüyle...</lyrics>
</song>